path: /build/build/llvm-common-sys-devel-13.0.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-devel/llvm-common -pv -t
  - |
    emerge -j ${JOBS} --nodeps sys-devel/llvm-common
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/llvm-common && luet-portage
    --dir /pkgdir/llvm-common sys-devel/llvm-common
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:385487b0a565faab76aa0fa22090cb3ddffc25fa68e55b176ea86568813d9547
  package:
    name: llvm-common
    version: 13.0.0+1
    category: sys-devel
    requires:
    - name: macaroni-funtoo-race5
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Common files shared between multiple slots of LLVM
    uri:
    - https://llvm.org/
    license: Apache-2.0-with-LLVM-exceptions UoI-NCSA
    buildtimestamp: 2024-10-07 07:20:54.994249606 +0000 UTC m=+87.378956209
    labels:
      RDEPEND: '!sys-devel/llvm:0'
      emerge.packages: sys-devel/llvm-common
      kit: llvm-kit
      original.package.name: sys-devel/llvm-common
      original.package.slot: "0"
      original.package.version: 13.0.0
    treedir: /build/packages
  package_dir: /pkgdir/llvm-common
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 837fd1417ee29c8c3236508f406e2b8c4a31a42cf10383b0ac408d364afca810
compressiontype: zstd
files:
- usr/share/doc/llvm-common-13.0.0/README.vim.bz2
- usr/share/doc/llvm-common-13.0.0/vimrc.bz2
- usr/share/vim/vimfiles/ftdetect/llvm-lit.vim
- usr/share/vim/vimfiles/ftdetect/llvm.vim
- usr/share/vim/vimfiles/ftdetect/mir.vim
- usr/share/vim/vimfiles/ftdetect/tablegen.vim
- usr/share/vim/vimfiles/ftplugin/llvm.vim
- usr/share/vim/vimfiles/ftplugin/mir.vim
- usr/share/vim/vimfiles/ftplugin/tablegen.vim
- usr/share/vim/vimfiles/indent/llvm.vim
- usr/share/vim/vimfiles/syntax/llvm.vim
- usr/share/vim/vimfiles/syntax/machine-ir.vim
- usr/share/vim/vimfiles/syntax/mir.vim
- usr/share/vim/vimfiles/syntax/tablegen.vim
- var/db/pkg/sys-devel/llvm-common-13.0.0/BUILD_TIME
- var/db/pkg/sys-devel/llvm-common-13.0.0/CATEGORY
- var/db/pkg/sys-devel/llvm-common-13.0.0/CBUILD
- var/db/pkg/sys-devel/llvm-common-13.0.0/CFLAGS
- var/db/pkg/sys-devel/llvm-common-13.0.0/CHOST
- var/db/pkg/sys-devel/llvm-common-13.0.0/CONTENTS
- var/db/pkg/sys-devel/llvm-common-13.0.0/COUNTER
- var/db/pkg/sys-devel/llvm-common-13.0.0/CTARGET
- var/db/pkg/sys-devel/llvm-common-13.0.0/CXX
- var/db/pkg/sys-devel/llvm-common-13.0.0/CXXFLAGS
- var/db/pkg/sys-devel/llvm-common-13.0.0/DEFINED_PHASES
- var/db/pkg/sys-devel/llvm-common-13.0.0/DESCRIPTION
- var/db/pkg/sys-devel/llvm-common-13.0.0/EAPI
- var/db/pkg/sys-devel/llvm-common-13.0.0/FEATURES
- var/db/pkg/sys-devel/llvm-common-13.0.0/HOMEPAGE
- var/db/pkg/sys-devel/llvm-common-13.0.0/INHERITED
- var/db/pkg/sys-devel/llvm-common-13.0.0/IUSE
- var/db/pkg/sys-devel/llvm-common-13.0.0/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/llvm-common-13.0.0/KEYWORDS
- var/db/pkg/sys-devel/llvm-common-13.0.0/LDFLAGS
- var/db/pkg/sys-devel/llvm-common-13.0.0/LICENSE
- var/db/pkg/sys-devel/llvm-common-13.0.0/PF
- var/db/pkg/sys-devel/llvm-common-13.0.0/RDEPEND
- var/db/pkg/sys-devel/llvm-common-13.0.0/SIZE
- var/db/pkg/sys-devel/llvm-common-13.0.0/SLOT
- var/db/pkg/sys-devel/llvm-common-13.0.0/USE
- var/db/pkg/sys-devel/llvm-common-13.0.0/environment.bz2
- var/db/pkg/sys-devel/llvm-common-13.0.0/llvm-common-13.0.0.ebuild
- var/db/pkg/sys-devel/llvm-common-13.0.0/repository
package_cacheimage: ""
runtime:
  name: llvm-common
  version: 13.0.0+1
  category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Common files shared between multiple slots of LLVM
  uri:
  - https://llvm.org/
  license: Apache-2.0-with-LLVM-exceptions UoI-NCSA
  labels:
    RDEPEND: '!sys-devel/llvm:0'
    emerge.packages: sys-devel/llvm-common
    kit: llvm-kit
    original.package.name: sys-devel/llvm-common
    original.package.slot: "0"
    original.package.version: 13.0.0
